no php5 in centos 4.6 install?

After installing virtualmin pro v3.51 on CentOS v4.6, only php4 was available. Anyone know what I did wrong? Or how I can get php5 to installed for virtualmin users? I’ve attached the install log for giggles.